View Issue Details

Category
SSPBT:本体(SSP)
SeveritycrashReproducibilitysometimes 
Status feedback 
Summary0000322: Issues with sound command and ValueNotify
Description

To test the reliability of the new ValueNotify, I set my ghost to play a 4 second sound clip over and over (at a very low volume so I don't lose my mind lol) and minimized it for a few hours. Here's what I've noticed.

It managed to run the first several hours with no issue. The sound file was able to play ~1500 times with nothing out of the ordinary. Then, it suddenly gave me an error. The log file showed that OnSoundError was called, and the error in the references said that the file could not be found. It was playing the same file over and over, and I wasn't messing with the files at all, so there's no way that the file wasn't there. SSP's error log gave me a different error, saying that the pins weren't connected and I should install LAV Filters. I do have LAV Filters installed, and haven't gotten an error about the pins in a long while.

Starting the sound over resolved this issue, so I started it again and minimized my ghost. It got through 0000056:0000100 loops before it stopped playing sound again. This time there was no error, and the log didn't show any errors, it just stopped calling OnSoundStop. I tried to restart the sound, but nothing happened. Then, when I tried to open another menu in my ghost, SSP crashed entirely.

This was (for once) the only ghost I had open, since I wanted to test this feature specifically. I had also just restarted my computer before beginning this test. I will reopen SSP and run the same test again, and see if I'm able to reproduce this again. (I had a similar crash earlier in the day, before I restarted, but my computer had been on for a long while so I couldn't confirm it was SSP that caused it...)

Tagsgood report
Attach Tags

Relationships

related to 0000318 closedponapalt a error record 

Activities

guest

2021-10-14 04:06

reporter   ~0000807

It seems the files I tried to upload last night didn't get attached... I'll try again, my apologies.

I ran the same test overnight again, and got the same error I described before (after playing it ~2500 times). It says that it can't find the file specified even though there is no issue with this file path.

21-10-13 OnSoundStop_Error.png (11,806 bytes)   
21-10-13 OnSoundStop_Error.png (11,806 bytes)   
21-10-13 OnSoundStop_Error.txt (1,406 bytes)   
// request
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: minimizing
ID: OnSoundStop
Reference0: F:\Stuff\Music\Streets of Sim City\gy-610.WAV


"===================================================================="
"OnSoundStop"
// response (Execution time : 0[ms])
SHIORI/3.0 200 OK
Charset: UTF-8
ValueNotify: \![sound,play,"F:\Stuff\Music\Streets of Sim City\gy-610.WAV",--volume=25,--rate=100,--balance=0,--sound-only=true]


// request
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: minimizing
ID: OnSoundStop
Reference0: F:\Stuff\Music\Streets of Sim City\gy-610.WAV


"===================================================================="
"OnSoundStop"
// response (Execution time : 0[ms])
SHIORI/3.0 200 OK
Charset: UTF-8
ValueNotify: \![sound,play,"F:\Stuff\Music\Streets of Sim City\gy-610.WAV",--volume=25,--rate=100,--balance=0,--sound-only=true]


// request
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: minimizing
ID: OnSoundError
Reference0: play
Reference1: 275
Reference2: F:\Stuff\Music\Streets of Sim City\gy-610.WAV
Reference3: Cannot find the specified file.  Make sure the path and filename are correct.


// response (Execution time : 0[ms])
SHIORI/3.0 204 No Content
Charset: UTF-8
21-10-13 OnSoundStop_Error.txt (1,406 bytes)   
21-10-13 OnSoundStop_JustStoppedHappening.txt (1,247 bytes)   
// request
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: minimizing
ID: OnSoundStop
Reference0: F:\Stuff\Music\Streets of Sim City\gy-610.WAV


"===================================================================="
"OnSoundStop"
// response (Execution time : 0[ms])
SHIORI/3.0 200 OK
Charset: UTF-8
ValueNotify: \![sound,play,"F:\Stuff\Music\Streets of Sim City\gy-610.WAV",--volume=25,--rate=100,--balance=0,--sound-only=true]


// request
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: minimizing
ID: OnSoundStop
Reference0: F:\Stuff\Music\Streets of Sim City\gy-610.WAV


"===================================================================="
"OnSoundStop"
// response (Execution time : 16[ms])
SHIORI/3.0 200 OK
Charset: UTF-8
ValueNotify: \![sound,play,"F:\Stuff\Music\Streets of Sim City\gy-610.WAV",--volume=25,--rate=100,--balance=0,--sound-only=true]


// request
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal,plugin
SecurityLevel: local
Status: minimizing
ID: OnGroupEvent
Reference0: None


// response (Execution time : 0[ms])
SHIORI/3.0 204 No Content
Charset: UTF-8
STACKTRC.TXT (26,933 bytes)   
SPDebugger/2.16.23119.A
Exception Raised at 004a5ee1 because ACCESS_VIOLATION (#c0000005)
  ->Reading 00000001 Data
Windows NT 10.0.19043 
UAC: Enabled,Limited
Time: 2021/10/13 05:08:02.733
Phys.Mem: 8730/16335MB  PageFile: 24897/39887MB
CPU : AMD 0.23.8.2 3200MHz Features:MMX SSE HT AES-NI (AMD Ryzen 7 2700 Eight-Core Processor)
Package:1 Node:1 Core:8 Thread:16
SSP/2.5.35 (20211012-3; Windows NT 10.0.19043)

Volume Information: 
    C:\  Fixed  [   18010MB Free |  113827MB Total | 15%] (NTFS,Normal)
    D:\  Fixed  [      63MB Free |      99MB Total | 63%] (NTFS,Normal)
    E:\  CD-ROM
    F:\  Fixed  [  736834MB Free | 1907625MB Total | 38%] (NTFS,Normal)
    G:\  Fixed  [   17110MB Free |  102400MB Total | 16%] (FAT32,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=-1920,0,0,1040 Size=1920x1080 
    1: \\.\DISPLAY2 - Work=0,0,1920,1040 Size=1920x1080 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\Zichqec\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=VANTA-BLACK
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    HOMEDRIVE=C:
    HOMEPATH=\Users\Zichqec
    LOCALAPPDATA=C:\Users\Zichqec\AppData\Local
    LOGONSERVER=\\VANTA-BLACK
    NUMBER_OF_PROCESSORS=16
    OneDrive=C:\Users\Zichqec\OneDrive
    OS=Windows_NT
    Path=F:\Stuff\SSP\;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;F:\Stuff\Programs\QT Lite\QTSystem;C:\Program Files (x86)\Brackets\command;C:\Program Files\dotnet\;F:\Stuff\Python\Python-3.9\Scripts\;F:\Stuff\Python\Python-3.9\;C:\Users\Zichqec\AppData\Local\Microsoft\WindowsApps;C:\Users\Zichqec\AppData\Local\GitHubDesktop\bin;F:\Stuff\Programs\Microsoft VS Code\bin;C:\Users\Zichqec\AppData\Local\Microsoft\WindowsApps;C:\Users\Zichqec\.dotnet\tools
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=AMD64 Family 23 Model 8 Stepping 2, AuthenticAMD
    PROCESSOR_LEVEL=23
    PROCESSOR_REVISION=0802
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\Zichqec\AppData\Local\Temp
    TMP=C:\Users\Zichqec\AppData\Local\Temp
    USERDOMAIN=VANTA-BLACK
    USERDOMAIN_ROAMINGPROFILE=VANTA-BLACK
    USERNAME=Zichqec
    USERPROFILE=C:\Users\Zichqec
    windir=C:\WINDOWS

Loaded Drivers: 
    -48a00000 : monitor.sys
    -48a20000 : luafv.sys
    -48a50000 : wcifs.sys
    -48a90000 : cldflt.sys
    -48b20000 : storqosflt.sys
    -48b40000 : bindflt.sys
    -48b70000 : mslldp.sys
    -48bb0000 : lltdio.sys
    -48bd0000 : wanarp.sys
    -48bf0000 : rspndr.sys
    -48c10000 : msquic.sys
    -48c70000 : HTTP.sys
    -48e00000 : bowser.sys
    -48e30000 : mpsdrv.sys
    -48e50000 : mrxsmb.sys
    -48ef0000 : mrxsmb20.sys
    -48f40000 : WSDScan.sys
    -48f50000 : WSDPrint.sys
    -48f60000 : mmcss.sys
    -48f80000 : srvnet.sys
    -48fe0000 : peauth.sys
    -490c0000 : Ndu.sys
    -490f0000 : tcpipreg.sys
    -49110000 : srv2.sys
    -491e0000 : rassstp.sys
    -49200000 : NDProxy.sys
    -49220000 : AgileVpn.sys
    -49250000 : rasl2tp.sys
    -49280000 : raspptp.sys
    -492b0000 : raspppoe.sys
    -492d0000 : ndistapi.sys
    -492e0000 : ndiswan.sys
    -49320000 : condrv.sys
    -49340000 : WdNisDrv.sys
    -49710000 : dxgmms2.sys
    -499c0000 : mcupdate_AuthenticAMD.dll
    -499f0000 : hal.dll
    -49a00000 : kd.dll
    -49a10000 : tm.sys
    -49a40000 : CLFS.SYS
    -49ab0000 : PSHED.dll
    -49ad0000 : BOOTVID.dll
    -49ae0000 : clipsp.sys
    -49c00000 : FLTMGR.SYS
    -49c70000 : ksecdd.sys
    -49ca0000 : msrpc.sys
    -49d10000 : cmimcext.sys
    -49d20000 : werkernel.sys
    -49d40000 : ntosext.sys
    -49d50000 : WDFLDR.SYS
    -49d70000 : SleepStudyHelper.sys
    -49d80000 : WppRecorder.sys
    -49da0000 : SgrmAgent.sys
    -4a000000 : ntoskrnl.exe
    -4f200000 : CI.dll
    -4f2f0000 : cng.sys
    -4f3b0000 : Wdf01000.sys
    -4f490000 : acpiex.sys
    -4f4c0000 : mssecflt.sys
    -4f510000 : ACPI.sys
    -4f5e0000 : WMILIB.SYS
    -4f610000 : intelpep.sys
    -4f680000 : WindowsTrustedRT.sys
    -4f6a0000 : IntelTA.sys
    -4f6b0000 : WindowsTrustedRTProxy.sys
    -4f6c0000 : pcw.sys
    -4f6e0000 : msisadrv.sys
    -4f6f0000 : pci.sys
    -4f770000 : vdrvroot.sys
    -4f790000 : amdkmpfd.sys
    -4f7b0000 : pdc.sys
    -4f7e0000 : CEA.sys
    -4f800000 : partmgr.sys
    -4f840000 : spaceport.sys
    -4f8f0000 : volmgr.sys
    -4f910000 : volmgrx.sys
    -4f980000 : mountmgr.sys
    -4f9a0000 : storahci.sys
    -4f9e0000 : EhStorClass.sys
    -4fa00000 : storport.sys
    -4fac0000 : fileinfo.sys
    -4fae0000 : Wof.sys
    -4fb30000 : WdFilter.sys
    -4fba0000 : Ntfs.sys
    -4fe80000 : Fs_Rec.sys
    -4fe90000 : ndis.sys
    -50010000 : NETIO.SYS
    -500b0000 : ksecpkg.sys
    -500f0000 : amdpsp.sys
    -50130000 : tcpip.sys
    -50420000 : fwpkclnt.sys
    -504a0000 : wfplwfs.sys
    -504e0000 : fvevol.sys
    -505b0000 : volume.sys
    -505c0000 : volsnap.sys
    -50630000 : rdyboost.sys
    -50690000 : mup.sys
    -506c0000 : iorate.sys
    -50700000 : disk.sys
    -50720000 : CLASSPNP.SYS
    -50c20000 : cdrom.sys
    -50c60000 : filecrypt.sys
    -50c80000 : tbs.sys
    -50c90000 : Null.SYS
    -50ca0000 : Beep.SYS
    -50d20000 : crashdmp.sys
    -50e00000 : win32kbase.sys
    -51400000 : win32k.sys
    -51600000 : cdd.dll
    -52020000 : win32kfull.sys
    -58e00000 : googledrivefs3525.sys
    -58e70000 : Npfs.SYS
    -58e90000 : Msfs.SYS
    -58eb0000 : CimFS.SYS
    -58ed0000 : tdx.sys
    -58f00000 : TDI.SYS
    -58f20000 : netbt.sys
    -58f80000 : afunix.sys
    -58fa0000 : afd.sys
    -59050000 : vwififlt.sys
    -59070000 : pacer.sys
    -590a0000 : ndiscap.sys
    -590c0000 : netbios.sys
    -590e0000 : Vid.sys
    -59190000 : winhvr.sys
    -591c0000 : rdbss.sys
    -59240000 : csc.sys
    -592e0000 : nsiproxy.sys
    -59300000 : npsvctrig.sys
    -59310000 : mssmbios.sys
    -59330000 : gpuenergydrv.sys
    -59340000 : dfsc.sys
    -59390000 : fastfat.SYS
    -59400000 : bam.sys
    -59420000 : ahcache.sys
    -59470000 : CompositeBus.sys
    -59490000 : kdnic.sys
    -594a0000 : umbus.sys
    -594c0000 : USBXHCI.SYS
    -59560000 : ucx01000.sys
    -595b0000 : rt640x64.sys
    -596a0000 : dump_storahci.sys
    -59700000 : dump_dumpfve.sys
    -597c0000 : dxgkrnl.sys
    -59b70000 : watchdog.sys
    -59b90000 : BasicDisplay.sys
    -59bb0000 : BasicRender.sys
    -5e200000 : ks.sys
    -5e280000 : AMDPCIDev.sys
    -5e290000 : parport.sys
    -5e2b0000 : serial.sys
    -5e2d0000 : serenum.sys
    -5e2e0000 : amdgpio2.sys
    -5e2f0000 : msgpioclx.sys
    -5e330000 : wmiacpi.sys
    -5e340000 : amdppm.sys
    -5e380000 : amdgpio3.sys
    -5e390000 : UEFI.sys
    -5e3a0000 : NdisVirtualBus.sys
    -5e3b0000 : swenum.sys
    -5e3c0000 : wachidrouter.sys
    -5e3f0000 : mshidkmdf.sys
    -5e400000 : HIDCLASS.SYS
    -5e440000 : HIDPARSE.SYS
    -5e460000 : rdpbus.sys
    -5e470000 : mouhid.sys
    -5e490000 : wacomrouterfilter.sys
    -5e4a0000 : mouclass.sys
    -5e4c0000 : UsbHub3.sys
    -5e570000 : USBD.SYS
    -5e580000 : AtihdWT6.sys
    -5e5a0000 : ksthunk.sys
    -5e5b0000 : HdAudio.sys
    -5e620000 : Nahimic_Mirroring.sys
    -5e640000 : usbccgp.sys
    -5e680000 : hidusb.sys
    -5e6a0000 : kbdhid.sys
    -5e6c0000 : kbdclass.sys
    -5e6e0000 : bcbtums.sys
    -5e720000 : BTHport.sys
    -5e8b0000 : BTHUSB.sys
    -5e8e0000 : rfcomm.sys
    -5e920000 : BthEnum.sys
    -5e950000 : bthpan.sys
    -5e980000 : Microsoft.Bluetooth.Legacy.LEEnumerator.sys
    -5e9b0000 : BthA2dp.sys
    -5ea00000 : btampm.sys
    -5ea20000 : Microsoft.Bluetooth.AvrcpTransport.sys
    -5ea40000 : bthhfenum.sys
    -5ea70000 : hidbth.sys
    -5eab0000 : amdkmdag.sys
    -62ec0000 : HDAudBus.sys
    -62ef0000 : portcls.sys
    -62f60000 : drmk.sys
    -62f90000 : BthHfAud.sys
    -62fb0000 : cdfs.sys
    -62fe0000 : dump_diskdump.sys

Executing Processes: 
[With ToolHelp32]

Executing Threads: 
[With ToolHelp32]

Executing Services: 
[With SCM/NT]
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ***AMD External Events Utility (AMD External Events Utility) - Running
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppMgmt (Application Management) - Stopped/Paused
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppVClient (Microsoft App-V Client) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ---AssignedAccessManagerSvc (AssignedAccessManager Service) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (Cellular Time) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ***BcmBtRSupport (Bluetooth Driver Management Service) - Running
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ---brave (Brave Update Service (brave)) - Stopped/Paused
    ---bravem (Brave Update Service (bravem)) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ***BTAGService (Bluetooth Audio Gateway Service) - Running
    ***BthAvctpSvc (AVCTP service) - Running
    ***bthserv (Bluetooth Support Service) - Running
    ***camsvc (Capability Access Manager Service) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---CscService (Offline Files) - Stopped/Paused
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) Diagnostics Hub Standard Collector Service) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ---DialogBlockingService (DialogBlockingService) - Stopped/Paused
    ***DispBrokerDesktopSvc (Display Policy Service) - Running
    ---DisplayEnhancementService (Display Enhancement Service) - Stopped/Paused
    ---DmEnrollmentSvc (Device Management Enrollment Service) - Stopped/Paused
    ---dmwappushservice (Device Management Wireless Application Protocol (WAP) Push message Routing Service) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ***DusmSvc (Data Usage) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate (Microsoft Edge Update Service (edgeupdate)) - Stopped/Paused
    ---edgeupdatem (Microsoft Edge Update Service (edgeupdatem)) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (Embedded Mode) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***Epson PMAService A (Epson PMAService A) - Running
    ***EpsonScanSvc (Epson Scanner Service) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ---FrameServer (Windows Camera Frame Server) - Stopped/Paused
    ---GoogleChromeElevationService (Google Chrome Elevation Service (GoogleChromeElevationService)) - Stopped/Paused
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---gupdate (Google Update Service (gupdate)) - Stopped/Paused
    ---gupdatem (Google Update Service (gupdatem)) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---HvHost (HV Host Service) - Stopped/Paused
    ---icssvc (Windows Mobile Hotspot Service) - Stopped/Paused
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ***InstallService (Microsoft Store Install Service) - Running
    ***iphlpsvc (IP Helper) - Running
    ---IpxlatCfgSvc (IP Translation Configuration Service) - Stopped/Paused
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ---lfsvc (Geolocation Service) - Stopped/Paused
    ***LicenseManager (Windows License Manager Service) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (Language Experience Service) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ---MozillaMaintenance (Mozilla Maintenance Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---MsKeyboardFilter (Microsoft Keyboard Filter) - Stopped/Paused
    ***NahimicService (Nahimic service) - Running
    ---NaturalAuthentication (Natural Authentication) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ---NgcCtnrSvc (Microsoft Passport Container) - Stopped/Paused
    ---NgcSvc (Microsoft Passport) - Stopped/Paused
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PeerDistSvc (BranchCache) - Stopped/Paused
    ---perceptionsimulation (Windows Perception Simulation Service) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ***PhoneSvc (Phone Service) - Running
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall Service) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (Retail Demo Service) - Stopped/Paused
    ***RmSvc (Radio Management Service) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows Backup) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows Security Service) - Running
    ***SEMgrSvc (Payments and NFC/SE Manager) - Running
    ***SENS (System Event Notification Service) - Running
    ---Sense (Windows Defender Advanced Threat Protection Service) - Stopped/Paused
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard Runtime Monitor Broker) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (Spatial Data Service) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS Router Service.) - Stopped/Paused
    ---SNMPTRAP (SNMP Trap) - Stopped/Paused
    ---spectrum (Windows Perception Service) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***Steam Client Service (Steam Client Service) - Running
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ***TapiSrv (Telephony) - Running
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web Account Manager) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (Recommended Troubleshooting Service) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (Auto Time Zone Updater) - Stopped/Paused
    ---UevAgentService (User Experience Virtualization Service) - Stopped/Paused
    ---uhssvc (Microsoft Update Health Service) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Update Orchestrator Service) - Running
    ---VacSvc (Volumetric Audio Compositor Service) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V Remote Desktop Virtualization Service) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V Volume Shadow Copy Requestor) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---VSStandardCollectorService150 (Visual Studio Standard Collector Service 150) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ***WbioSrvc (Windows Biometric Service) - Running
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ---WdiSystemHost (Diagnostic System Host) - Stopped/Paused
    ***WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Running
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (Wi-Fi Direct Services Connection Manager Service) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Microsoft Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider Service) - Stopped/Paused
    ---WlanSvc (WLAN AutoConfig) - Stopped/Paused
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (Local Profile Assistant Service) - Stopped/Paused
    ---WManSvc (Windows Management Service) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (Parental Controls) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows Push Notifications System Service) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***WTabletServicePro (Wacom Professional Service) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live Game Save) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live Networking Service) - Stopped/Paused
    ***AarSvc_a26c8 (Agent Activation Runtime_a26c8) - Running
    ---BcastDVRUserService_a26c8 (GameDVR and Broadcast User Service_a26c8) - Stopped/Paused
    ---BluetoothUserService_a26c8 (Bluetooth User Support Service_a26c8) - Stopped/Paused
    ***CaptureService_a26c8 (CaptureService_a26c8) - Running
    ***cbdhsvc_a26c8 (Clipboard User Service_a26c8) - Running
    ***CDPUserSvc_a26c8 (Connected Devices Platform User Service_a26c8) - Running
    ---ConsentUxUserSvc_a26c8 (ConsentUX_a26c8) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_a26c8 (CredentialEnrollmentManagerUserSvc_a26c8) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_a26c8 (DeviceAssociationBroker_a26c8) - Stopped/Paused
    ---DevicePickerUserSvc_a26c8 (DevicePicker_a26c8) - Stopped/Paused
    ---DevicesFlowUserSvc_a26c8 (DevicesFlow_a26c8) - Stopped/Paused
    ---MessagingService_a26c8 (MessagingService_a26c8) - Stopped/Paused
    ***OneSyncSvc_a26c8 (Sync Host_a26c8) - Running
    ***PimIndexMaintenanceSvc_a26c8 (Contact Data_a26c8) - Running
    ---PrintWorkflowUserSvc_a26c8 (PrintWorkflow_a26c8) - Stopped/Paused
    ---UdkUserSvc_a26c8 (Udk User Service_a26c8) - Stopped/Paused
    ***UnistoreSvc_a26c8 (User Data Storage_a26c8) - Running
    ***UserDataSvc_a26c8 (User Data Access_a26c8) - Running
    ***WpnUserService_a26c8 (Windows Push Notifications User Service_a26c8) - Running

Loaded Modules: 
[With ToolHelp32]

Registers: 
EAX 00000001 EBX 0889efc8 ECX 0000012c EDX 0000012c
ESI 088a5278 EDI 000001c2 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/0b4ffa30/0b4ffa54 CS/EIP 0023/004a5ee1
EFlags 00010202 (Interrupt,Restart)

Stack Dump: 
08836ab8 04087e30 00000000 00000000 00000000 00000000 00000000 00000000
00000000 0b4ffaa4 004a5ae7 00000000 04087e30 00000000 0889ee88 0b4ffaa8
00478b0a 04088028 04088024 0889ef88 00000000 00000000 0000012c 000001c2
00000000 00000000 0b4ffe20 0083aba0 00000000 0b4ffac4 004a581f 00000000
00000000 00000002 04087e30 00000000 00000000 0b4ffaf8 004d9a8a 01060138
000001c2 0000012c 00000000 00000000 0887bff0 040ab938 00000000 040ab938
00000004 00000000 0b4ffe2c 004dd5fd 00000001 00000001 040abaa0 040e6dbc
040ab938 09108dd0 00000000 0b4ffb54 772bfc8a 02d90208 0889b7cc 0000ff01

CallStack Trace:

Total StackDepth : 0
STACKTRC.TXT (26,933 bytes)   

guest

2021-10-14 04:12

reporter   ~0000808

There we go, after another 64 plays with the ghost minimized, SSP has crashed again. So this is definitely reproducable.

STACKTRC-2.TXT (26,950 bytes)   
SPDebugger/2.16.23119.A
Exception Raised at fead2f0e because ACCESS_VIOLATION (#c0000005)
  ->Writing 00000000 Data
Windows NT 10.0.19043 
UAC: Enabled,Limited
Time: 2021/10/13 15:11:38.698
Phys.Mem: 8350/16335MB  PageFile: 24852/39887MB
CPU : AMD 0.23.8.2 3200MHz Features:MMX SSE HT AES-NI (AMD Ryzen 7 2700 Eight-Core Processor)
Package:1 Node:1 Core:8 Thread:16
SSP/2.5.35 (20211012-3; Windows NT 10.0.19043)

Volume Information: 
    C:\  Fixed  [   17991MB Free |  113827MB Total | 15%] (NTFS,Normal)
    D:\  Fixed  [      63MB Free |      99MB Total | 63%] (NTFS,Normal)
    E:\  CD-ROM
    F:\  Fixed  [  736896MB Free | 1907625MB Total | 38%] (NTFS,Normal)
    G:\  Fixed  [   17092MB Free |  102400MB Total | 16%] (FAT32,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=-1920,0,0,1040 Size=1920x1080 
    1: \\.\DISPLAY2 - Work=0,0,1920,1040 Size=1920x1080 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\Zichqec\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=VANTA-BLACK
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    HOMEDRIVE=C:
    HOMEPATH=\Users\Zichqec
    LOCALAPPDATA=C:\Users\Zichqec\AppData\Local
    LOGONSERVER=\\VANTA-BLACK
    NUMBER_OF_PROCESSORS=16
    OneDrive=C:\Users\Zichqec\OneDrive
    OS=Windows_NT
    Path=F:\Stuff\SSP\;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;F:\Stuff\Programs\QT Lite\QTSystem;C:\Program Files (x86)\Brackets\command;C:\Program Files\dotnet\;F:\Stuff\Python\Python-3.9\Scripts\;F:\Stuff\Python\Python-3.9\;C:\Users\Zichqec\AppData\Local\Microsoft\WindowsApps;C:\Users\Zichqec\AppData\Local\GitHubDesktop\bin;F:\Stuff\Programs\Microsoft VS Code\bin;C:\Users\Zichqec\AppData\Local\Microsoft\WindowsApps;C:\Users\Zichqec\.dotnet\tools
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=AMD64 Family 23 Model 8 Stepping 2, AuthenticAMD
    PROCESSOR_LEVEL=23
    PROCESSOR_REVISION=0802
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\Zichqec\AppData\Local\Temp
    TMP=C:\Users\Zichqec\AppData\Local\Temp
    USERDOMAIN=VANTA-BLACK
    USERDOMAIN_ROAMINGPROFILE=VANTA-BLACK
    USERNAME=Zichqec
    USERPROFILE=C:\Users\Zichqec
    windir=C:\WINDOWS

Loaded Drivers: 
    -48a00000 : monitor.sys
    -48a20000 : luafv.sys
    -48a50000 : wcifs.sys
    -48a90000 : cldflt.sys
    -48b20000 : storqosflt.sys
    -48b40000 : bindflt.sys
    -48b70000 : mslldp.sys
    -48bb0000 : lltdio.sys
    -48bd0000 : wanarp.sys
    -48bf0000 : rspndr.sys
    -48c10000 : msquic.sys
    -48c70000 : HTTP.sys
    -48e00000 : bowser.sys
    -48e30000 : mpsdrv.sys
    -48e50000 : mrxsmb.sys
    -48ef0000 : mrxsmb20.sys
    -48f40000 : WSDScan.sys
    -48f50000 : WSDPrint.sys
    -48f60000 : mmcss.sys
    -48f80000 : srvnet.sys
    -48fe0000 : peauth.sys
    -490c0000 : Ndu.sys
    -490f0000 : tcpipreg.sys
    -49110000 : srv2.sys
    -491e0000 : rassstp.sys
    -49200000 : NDProxy.sys
    -49220000 : AgileVpn.sys
    -49250000 : rasl2tp.sys
    -49280000 : raspptp.sys
    -492b0000 : raspppoe.sys
    -492d0000 : ndistapi.sys
    -492e0000 : ndiswan.sys
    -49320000 : condrv.sys
    -49340000 : WdNisDrv.sys
    -49710000 : dxgmms2.sys
    -499c0000 : mcupdate_AuthenticAMD.dll
    -499f0000 : hal.dll
    -49a00000 : kd.dll
    -49a10000 : tm.sys
    -49a40000 : CLFS.SYS
    -49ab0000 : PSHED.dll
    -49ad0000 : BOOTVID.dll
    -49ae0000 : clipsp.sys
    -49c00000 : FLTMGR.SYS
    -49c70000 : ksecdd.sys
    -49ca0000 : msrpc.sys
    -49d10000 : cmimcext.sys
    -49d20000 : werkernel.sys
    -49d40000 : ntosext.sys
    -49d50000 : WDFLDR.SYS
    -49d70000 : SleepStudyHelper.sys
    -49d80000 : WppRecorder.sys
    -49da0000 : SgrmAgent.sys
    -4a000000 : ntoskrnl.exe
    -4f200000 : CI.dll
    -4f2f0000 : cng.sys
    -4f3b0000 : Wdf01000.sys
    -4f490000 : acpiex.sys
    -4f4c0000 : mssecflt.sys
    -4f510000 : ACPI.sys
    -4f5e0000 : WMILIB.SYS
    -4f610000 : intelpep.sys
    -4f680000 : WindowsTrustedRT.sys
    -4f6a0000 : IntelTA.sys
    -4f6b0000 : WindowsTrustedRTProxy.sys
    -4f6c0000 : pcw.sys
    -4f6e0000 : msisadrv.sys
    -4f6f0000 : pci.sys
    -4f770000 : vdrvroot.sys
    -4f790000 : amdkmpfd.sys
    -4f7b0000 : pdc.sys
    -4f7e0000 : CEA.sys
    -4f800000 : partmgr.sys
    -4f840000 : spaceport.sys
    -4f8f0000 : volmgr.sys
    -4f910000 : volmgrx.sys
    -4f980000 : mountmgr.sys
    -4f9a0000 : storahci.sys
    -4f9e0000 : EhStorClass.sys
    -4fa00000 : storport.sys
    -4fac0000 : fileinfo.sys
    -4fae0000 : Wof.sys
    -4fb30000 : WdFilter.sys
    -4fba0000 : Ntfs.sys
    -4fe80000 : Fs_Rec.sys
    -4fe90000 : ndis.sys
    -50010000 : NETIO.SYS
    -500b0000 : ksecpkg.sys
    -500f0000 : amdpsp.sys
    -50130000 : tcpip.sys
    -50420000 : fwpkclnt.sys
    -504a0000 : wfplwfs.sys
    -504e0000 : fvevol.sys
    -505b0000 : volume.sys
    -505c0000 : volsnap.sys
    -50630000 : rdyboost.sys
    -50690000 : mup.sys
    -506c0000 : iorate.sys
    -50700000 : disk.sys
    -50720000 : CLASSPNP.SYS
    -50c20000 : cdrom.sys
    -50c60000 : filecrypt.sys
    -50c80000 : tbs.sys
    -50c90000 : Null.SYS
    -50ca0000 : Beep.SYS
    -50d20000 : crashdmp.sys
    -50e00000 : win32kbase.sys
    -51400000 : win32k.sys
    -51600000 : cdd.dll
    -52020000 : win32kfull.sys
    -58e00000 : googledrivefs3525.sys
    -58e70000 : Npfs.SYS
    -58e90000 : Msfs.SYS
    -58eb0000 : CimFS.SYS
    -58ed0000 : tdx.sys
    -58f00000 : TDI.SYS
    -58f20000 : netbt.sys
    -58f80000 : afunix.sys
    -58fa0000 : afd.sys
    -59050000 : vwififlt.sys
    -59070000 : pacer.sys
    -590a0000 : ndiscap.sys
    -590c0000 : netbios.sys
    -590e0000 : Vid.sys
    -59190000 : winhvr.sys
    -591c0000 : rdbss.sys
    -59240000 : csc.sys
    -592e0000 : nsiproxy.sys
    -59300000 : npsvctrig.sys
    -59310000 : mssmbios.sys
    -59330000 : gpuenergydrv.sys
    -59340000 : dfsc.sys
    -59390000 : fastfat.SYS
    -59400000 : bam.sys
    -59420000 : ahcache.sys
    -59470000 : CompositeBus.sys
    -59490000 : kdnic.sys
    -594a0000 : umbus.sys
    -594c0000 : USBXHCI.SYS
    -59560000 : ucx01000.sys
    -595b0000 : rt640x64.sys
    -596a0000 : dump_storahci.sys
    -59700000 : dump_dumpfve.sys
    -597c0000 : dxgkrnl.sys
    -59b70000 : watchdog.sys
    -59b90000 : BasicDisplay.sys
    -59bb0000 : BasicRender.sys
    -5e200000 : ks.sys
    -5e280000 : AMDPCIDev.sys
    -5e290000 : parport.sys
    -5e2b0000 : serial.sys
    -5e2d0000 : serenum.sys
    -5e2e0000 : amdgpio2.sys
    -5e2f0000 : msgpioclx.sys
    -5e330000 : wmiacpi.sys
    -5e340000 : amdppm.sys
    -5e380000 : amdgpio3.sys
    -5e390000 : UEFI.sys
    -5e3a0000 : NdisVirtualBus.sys
    -5e3b0000 : swenum.sys
    -5e3c0000 : wachidrouter.sys
    -5e3f0000 : mshidkmdf.sys
    -5e400000 : HIDCLASS.SYS
    -5e440000 : HIDPARSE.SYS
    -5e460000 : rdpbus.sys
    -5e470000 : mouhid.sys
    -5e490000 : wacomrouterfilter.sys
    -5e4a0000 : mouclass.sys
    -5e4c0000 : UsbHub3.sys
    -5e570000 : USBD.SYS
    -5e580000 : AtihdWT6.sys
    -5e5a0000 : ksthunk.sys
    -5e5b0000 : HdAudio.sys
    -5e620000 : Nahimic_Mirroring.sys
    -5e640000 : usbccgp.sys
    -5e680000 : hidusb.sys
    -5e6a0000 : kbdhid.sys
    -5e6c0000 : kbdclass.sys
    -5e6e0000 : bcbtums.sys
    -5e720000 : BTHport.sys
    -5e8b0000 : BTHUSB.sys
    -5e8e0000 : rfcomm.sys
    -5e920000 : BthEnum.sys
    -5e950000 : bthpan.sys
    -5e980000 : Microsoft.Bluetooth.Legacy.LEEnumerator.sys
    -5e9b0000 : BthA2dp.sys
    -5ea00000 : btampm.sys
    -5ea20000 : Microsoft.Bluetooth.AvrcpTransport.sys
    -5ea40000 : bthhfenum.sys
    -5ea70000 : hidbth.sys
    -5eab0000 : amdkmdag.sys
    -62ec0000 : HDAudBus.sys
    -62ef0000 : portcls.sys
    -62f60000 : drmk.sys
    -62f90000 : BthHfAud.sys
    -62fb0000 : cdfs.sys
    -62fe0000 : dump_diskdump.sys

Executing Processes: 
[With ToolHelp32]

Executing Threads: 
[With ToolHelp32]

Executing Services: 
[With SCM/NT]
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ***AMD External Events Utility (AMD External Events Utility) - Running
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppMgmt (Application Management) - Stopped/Paused
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppVClient (Microsoft App-V Client) - Stopped/Paused
    ---AppXSvc (AppX Deployment Service (AppXSVC)) - Stopped/Paused
    ---AssignedAccessManagerSvc (AssignedAccessManager Service) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (Cellular Time) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ***BcmBtRSupport (Bluetooth Driver Management Service) - Running
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ---brave (Brave Update Service (brave)) - Stopped/Paused
    ---bravem (Brave Update Service (bravem)) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ***BTAGService (Bluetooth Audio Gateway Service) - Running
    ***BthAvctpSvc (AVCTP service) - Running
    ***bthserv (Bluetooth Support Service) - Running
    ***camsvc (Capability Access Manager Service) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---CscService (Offline Files) - Stopped/Paused
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) Diagnostics Hub Standard Collector Service) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ---DialogBlockingService (DialogBlockingService) - Stopped/Paused
    ***DispBrokerDesktopSvc (Display Policy Service) - Running
    ---DisplayEnhancementService (Display Enhancement Service) - Stopped/Paused
    ---DmEnrollmentSvc (Device Management Enrollment Service) - Stopped/Paused
    ---dmwappushservice (Device Management Wireless Application Protocol (WAP) Push message Routing Service) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ***DusmSvc (Data Usage) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate (Microsoft Edge Update Service (edgeupdate)) - Stopped/Paused
    ---edgeupdatem (Microsoft Edge Update Service (edgeupdatem)) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (Embedded Mode) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***Epson PMAService A (Epson PMAService A) - Running
    ***EpsonScanSvc (Epson Scanner Service) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ---FrameServer (Windows Camera Frame Server) - Stopped/Paused
    ---GoogleChromeElevationService (Google Chrome Elevation Service (GoogleChromeElevationService)) - Stopped/Paused
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---gupdate (Google Update Service (gupdate)) - Stopped/Paused
    ---gupdatem (Google Update Service (gupdatem)) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---HvHost (HV Host Service) - Stopped/Paused
    ---icssvc (Windows Mobile Hotspot Service) - Stopped/Paused
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ***InstallService (Microsoft Store Install Service) - Running
    ***iphlpsvc (IP Helper) - Running
    ---IpxlatCfgSvc (IP Translation Configuration Service) - Stopped/Paused
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ---lfsvc (Geolocation Service) - Stopped/Paused
    ***LicenseManager (Windows License Manager Service) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (Language Experience Service) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ---MozillaMaintenance (Mozilla Maintenance Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---MsKeyboardFilter (Microsoft Keyboard Filter) - Stopped/Paused
    ***NahimicService (Nahimic service) - Running
    ---NaturalAuthentication (Natural Authentication) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ---NgcCtnrSvc (Microsoft Passport Container) - Stopped/Paused
    ---NgcSvc (Microsoft Passport) - Stopped/Paused
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PeerDistSvc (BranchCache) - Stopped/Paused
    ---perceptionsimulation (Windows Perception Simulation Service) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ***PhoneSvc (Phone Service) - Running
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall Service) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (Retail Demo Service) - Stopped/Paused
    ***RmSvc (Radio Management Service) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows Backup) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows Security Service) - Running
    ***SEMgrSvc (Payments and NFC/SE Manager) - Running
    ***SENS (System Event Notification Service) - Running
    ---Sense (Windows Defender Advanced Threat Protection Service) - Stopped/Paused
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard Runtime Monitor Broker) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (Spatial Data Service) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS Router Service.) - Stopped/Paused
    ---SNMPTRAP (SNMP Trap) - Stopped/Paused
    ---spectrum (Windows Perception Service) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***Steam Client Service (Steam Client Service) - Running
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ***TapiSrv (Telephony) - Running
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web Account Manager) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (Recommended Troubleshooting Service) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (Auto Time Zone Updater) - Stopped/Paused
    ---UevAgentService (User Experience Virtualization Service) - Stopped/Paused
    ---uhssvc (Microsoft Update Health Service) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Update Orchestrator Service) - Running
    ---VacSvc (Volumetric Audio Compositor Service) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V Remote Desktop Virtualization Service) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V Volume Shadow Copy Requestor) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---VSStandardCollectorService150 (Visual Studio Standard Collector Service 150) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ***WbioSrvc (Windows Biometric Service) - Running
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ---WdiSystemHost (Diagnostic System Host) - Stopped/Paused
    ***WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Running
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (Wi-Fi Direct Services Connection Manager Service) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Microsoft Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider Service) - Stopped/Paused
    ---WlanSvc (WLAN AutoConfig) - Stopped/Paused
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (Local Profile Assistant Service) - Stopped/Paused
    ---WManSvc (Windows Management Service) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (Parental Controls) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows Push Notifications System Service) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***WTabletServicePro (Wacom Professional Service) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live Game Save) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live Networking Service) - Stopped/Paused
    ***AarSvc_a26c8 (Agent Activation Runtime_a26c8) - Running
    ---BcastDVRUserService_a26c8 (GameDVR and Broadcast User Service_a26c8) - Stopped/Paused
    ---BluetoothUserService_a26c8 (Bluetooth User Support Service_a26c8) - Stopped/Paused
    ***CaptureService_a26c8 (CaptureService_a26c8) - Running
    ***cbdhsvc_a26c8 (Clipboard User Service_a26c8) - Running
    ***CDPUserSvc_a26c8 (Connected Devices Platform User Service_a26c8) - Running
    ---ConsentUxUserSvc_a26c8 (ConsentUX_a26c8) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_a26c8 (CredentialEnrollmentManagerUserSvc_a26c8) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_a26c8 (DeviceAssociationBroker_a26c8) - Stopped/Paused
    ---DevicePickerUserSvc_a26c8 (DevicePicker_a26c8) - Stopped/Paused
    ---DevicesFlowUserSvc_a26c8 (DevicesFlow_a26c8) - Stopped/Paused
    ---MessagingService_a26c8 (MessagingService_a26c8) - Stopped/Paused
    ***OneSyncSvc_a26c8 (Sync Host_a26c8) - Running
    ***PimIndexMaintenanceSvc_a26c8 (Contact Data_a26c8) - Running
    ---PrintWorkflowUserSvc_a26c8 (PrintWorkflow_a26c8) - Stopped/Paused
    ---UdkUserSvc_a26c8 (Udk User Service_a26c8) - Stopped/Paused
    ***UnistoreSvc_a26c8 (User Data Storage_a26c8) - Running
    ***UserDataSvc_a26c8 (User Data Access_a26c8) - Running
    ***WpnUserService_a26c8 (Windows Push Notifications User Service_a26c8) - Running

Loaded Modules: 
[With ToolHelp32]

Registers: 
EAX 00000000 EBX 00000038 ECX 00180000 EDX 00000000
ESI 00180000 EDI 00000000 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/09b3c17c/09b3c198 CS/EIP 0023/fead2f0e
EFlags 00210206 (Parity,Interrupt,Restart,ID)

Stack Dump: 
fe201c6c 00000000 00000000 00180000 00180000 00000008 0c259800 09b3c1dc
fe2fe189 fc544040 00180000 00000008 80000001 00004000 0c259800 fc5441c0
09b3c1d8 fe297fca 09b3c3fc 0000000e 09b3c3fc 0c259800 0c25980c fe222ca0
09b3c1f4 fe222cad 09b3c3f0 09b3c814 0c259800 fc544040 09b3c808 fe2092aa
09b3c3f0 0c259800 fc5441c0 fc544040 aad22040 535c3a46 66667574 5053535c
7073735c 6578652e 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000

CallStack Trace:

Total StackDepth : 0
STACKTRC-2.TXT (26,950 bytes)   

guest

2021-10-14 04:47

reporter   ~0000809

I've also just realized, I don't think OnSoundError is listed anywhere on Ukadoc? It would be helpful to have that listed.

ponapalt

2021-10-14 14:54

administrator   ~0000822

  • OnSoundError document complete
  • Please try 2.5.36 : 2.5.35 has ValueNotify stability problem.

guest

2021-10-15 10:05

reporter   ~0000826

I tried the test again overnight, and these are the results. It stopped after 0000004:0000002.5 hours, with the same error saying that it couldn't find the specified file. Interestingly, I noticed that in the script log this time, the DShow message is different after 2035 of the same message. I don't know if that's relevant. I'll try again and see if this produces another crash...

image.png (56,865 bytes)   
image.png (56,865 bytes)   
image-2.png (29,789 bytes)   
image-2.png (29,789 bytes)   

guest

2021-10-15 10:15

reporter   ~0000828

Another 65 plays after the initial error, and I got a crash again. Interesting that this is almost exactly the same number as one of my previous reports... I'll include the last couple entries from YAYA's log as well.
Maybe I'll try a shorter sound file, and see if I can reproduce this more quickly.

image-3.png (50,140 bytes)   
image-3.png (50,140 bytes)   
21-10-14 OnSoundStop crash.txt (1,267 bytes)   
// request
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal,plugin
SecurityLevel: local
Status: minimizing
ID: OnGroupEvent
Reference0: None


// response (Execution time : 0[ms])
SHIORI/3.0 204 No Content
Charset: UTF-8


// request
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal
SecurityLevel: local
Status: minimizing
ID: OnSoundStop
Reference0: F:\Stuff\Music\Streets of Sim City\gy-610.WAV


"===================================================================="
"OnSoundStop"
// response (Execution time : 0[ms])
SHIORI/3.0 200 OK
Charset: UTF-8
ValueNotify: \![sound,play,"F:\Stuff\Music\Streets of Sim City\gy-610.WAV",--volume=8,--rate=100,--balance=0,--sound-only=true]


// request
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal,plugin
SecurityLevel: local
Status: minimizing
ID: OnGroupEvent
Reference0: None


// response (Execution time : 0[ms])
SHIORI/3.0 204 No Content
Charset: UTF-8


// request
NOTIFY SHIORI/3.0
Charset: UTF-8
Sender: SSP
SenderType: internal,plugin
SecurityLevel: local
Status: minimizing
ID: OnGroupEvent
Reference0: None


// response (Execution time : 0[ms])
SHIORI/3.0 204 No Content
Charset: UTF-8


21-10-14 OnSoundStop crash.txt (1,267 bytes)   
STACKTRC-3.TXT (26,951 bytes)   
SPDebugger/2.16.23119.A
Exception Raised at fcad2f0e because ACCESS_VIOLATION (#c0000005)
  ->Writing 00000000 Data
Windows NT 10.0.19043 
UAC: Enabled,Limited
Time: 2021/10/14 21:10:16.557
Phys.Mem: 7324/16335MB  PageFile: 21260/39887MB
CPU : AMD 0.23.8.2 3200MHz Features:MMX SSE HT AES-NI (AMD Ryzen 7 2700 Eight-Core Processor)
Package:1 Node:1 Core:8 Thread:16
SSP/2.5.36 (20211014-10; Windows NT 10.0.19043)

Volume Information: 
    C:\  Fixed  [   17553MB Free |  113827MB Total | 15%] (NTFS,Normal)
    D:\  Fixed  [      63MB Free |      99MB Total | 63%] (NTFS,Normal)
    E:\  CD-ROM
    F:\  Fixed  [  736806MB Free | 1907625MB Total | 38%] (NTFS,Normal)
    G:\  Fixed  [   16676MB Free |  102400MB Total | 16%] (FAT32,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=-1920,0,0,1040 Size=1920x1080 
    1: \\.\DISPLAY2 - Work=0,0,1920,1040 Size=1920x1080 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\Zichqec\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=VANTA-BLACK
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    HOMEDRIVE=C:
    HOMEPATH=\Users\Zichqec
    LOCALAPPDATA=C:\Users\Zichqec\AppData\Local
    LOGONSERVER=\\VANTA-BLACK
    NUMBER_OF_PROCESSORS=16
    OneDrive=C:\Users\Zichqec\OneDrive
    OS=Windows_NT
    Path=F:\Stuff\SSP\;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;F:\Stuff\Programs\QT Lite\QTSystem;C:\Program Files (x86)\Brackets\command;C:\Program Files\dotnet\;F:\Stuff\Python\Python-3.9\Scripts\;F:\Stuff\Python\Python-3.9\;C:\Users\Zichqec\AppData\Local\Microsoft\WindowsApps;C:\Users\Zichqec\AppData\Local\GitHubDesktop\bin;F:\Stuff\Programs\Microsoft VS Code\bin;C:\Users\Zichqec\AppData\Local\Microsoft\WindowsApps;C:\Users\Zichqec\.dotnet\tools
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=AMD64 Family 23 Model 8 Stepping 2, AuthenticAMD
    PROCESSOR_LEVEL=23
    PROCESSOR_REVISION=0802
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\Zichqec\AppData\Local\Temp
    TMP=C:\Users\Zichqec\AppData\Local\Temp
    USERDOMAIN=VANTA-BLACK
    USERDOMAIN_ROAMINGPROFILE=VANTA-BLACK
    USERNAME=Zichqec
    USERPROFILE=C:\Users\Zichqec
    windir=C:\WINDOWS

Loaded Drivers: 
    -48a00000 : monitor.sys
    -48a20000 : luafv.sys
    -48a50000 : wcifs.sys
    -48a90000 : cldflt.sys
    -48b20000 : storqosflt.sys
    -48b40000 : bindflt.sys
    -48b70000 : mslldp.sys
    -48bb0000 : lltdio.sys
    -48bd0000 : wanarp.sys
    -48bf0000 : rspndr.sys
    -48c10000 : msquic.sys
    -48c70000 : HTTP.sys
    -48e00000 : bowser.sys
    -48e30000 : mpsdrv.sys
    -48e50000 : mrxsmb.sys
    -48ef0000 : mrxsmb20.sys
    -48f40000 : WSDScan.sys
    -48f50000 : WSDPrint.sys
    -48f60000 : mmcss.sys
    -48f80000 : srvnet.sys
    -48fe0000 : peauth.sys
    -490c0000 : Ndu.sys
    -490f0000 : tcpipreg.sys
    -49110000 : srv2.sys
    -491e0000 : rassstp.sys
    -49200000 : NDProxy.sys
    -49220000 : AgileVpn.sys
    -49250000 : rasl2tp.sys
    -49280000 : raspptp.sys
    -492b0000 : raspppoe.sys
    -492d0000 : ndistapi.sys
    -492e0000 : ndiswan.sys
    -49320000 : condrv.sys
    -49340000 : WdNisDrv.sys
    -49710000 : dxgmms2.sys
    -499c0000 : mcupdate_AuthenticAMD.dll
    -499f0000 : hal.dll
    -49a00000 : kd.dll
    -49a10000 : tm.sys
    -49a40000 : CLFS.SYS
    -49ab0000 : PSHED.dll
    -49ad0000 : BOOTVID.dll
    -49ae0000 : clipsp.sys
    -49c00000 : FLTMGR.SYS
    -49c70000 : ksecdd.sys
    -49ca0000 : msrpc.sys
    -49d10000 : cmimcext.sys
    -49d20000 : werkernel.sys
    -49d40000 : ntosext.sys
    -49d50000 : WDFLDR.SYS
    -49d70000 : SleepStudyHelper.sys
    -49d80000 : WppRecorder.sys
    -49da0000 : SgrmAgent.sys
    -4a000000 : ntoskrnl.exe
    -4f200000 : CI.dll
    -4f2f0000 : cng.sys
    -4f3b0000 : Wdf01000.sys
    -4f490000 : acpiex.sys
    -4f4c0000 : mssecflt.sys
    -4f510000 : ACPI.sys
    -4f5e0000 : WMILIB.SYS
    -4f610000 : intelpep.sys
    -4f680000 : WindowsTrustedRT.sys
    -4f6a0000 : IntelTA.sys
    -4f6b0000 : WindowsTrustedRTProxy.sys
    -4f6c0000 : pcw.sys
    -4f6e0000 : msisadrv.sys
    -4f6f0000 : pci.sys
    -4f770000 : vdrvroot.sys
    -4f790000 : amdkmpfd.sys
    -4f7b0000 : pdc.sys
    -4f7e0000 : CEA.sys
    -4f800000 : partmgr.sys
    -4f840000 : spaceport.sys
    -4f8f0000 : volmgr.sys
    -4f910000 : volmgrx.sys
    -4f980000 : mountmgr.sys
    -4f9a0000 : storahci.sys
    -4f9e0000 : EhStorClass.sys
    -4fa00000 : storport.sys
    -4fac0000 : fileinfo.sys
    -4fae0000 : Wof.sys
    -4fb30000 : WdFilter.sys
    -4fba0000 : Ntfs.sys
    -4fe80000 : Fs_Rec.sys
    -4fe90000 : ndis.sys
    -50010000 : NETIO.SYS
    -500b0000 : ksecpkg.sys
    -500f0000 : amdpsp.sys
    -50130000 : tcpip.sys
    -50420000 : fwpkclnt.sys
    -504a0000 : wfplwfs.sys
    -504e0000 : fvevol.sys
    -505b0000 : volume.sys
    -505c0000 : volsnap.sys
    -50630000 : rdyboost.sys
    -50690000 : mup.sys
    -506c0000 : iorate.sys
    -50700000 : disk.sys
    -50720000 : CLASSPNP.SYS
    -50c20000 : cdrom.sys
    -50c60000 : filecrypt.sys
    -50c80000 : tbs.sys
    -50c90000 : Null.SYS
    -50ca0000 : Beep.SYS
    -50d20000 : crashdmp.sys
    -50e00000 : win32kbase.sys
    -51400000 : win32k.sys
    -51600000 : cdd.dll
    -52020000 : win32kfull.sys
    -58e00000 : googledrivefs3525.sys
    -58e70000 : Npfs.SYS
    -58e90000 : Msfs.SYS
    -58eb0000 : CimFS.SYS
    -58ed0000 : tdx.sys
    -58f00000 : TDI.SYS
    -58f20000 : netbt.sys
    -58f80000 : afunix.sys
    -58fa0000 : afd.sys
    -59050000 : vwififlt.sys
    -59070000 : pacer.sys
    -590a0000 : ndiscap.sys
    -590c0000 : netbios.sys
    -590e0000 : Vid.sys
    -59190000 : winhvr.sys
    -591c0000 : rdbss.sys
    -59240000 : csc.sys
    -592e0000 : nsiproxy.sys
    -59300000 : npsvctrig.sys
    -59310000 : mssmbios.sys
    -59330000 : gpuenergydrv.sys
    -59340000 : dfsc.sys
    -59390000 : fastfat.SYS
    -59400000 : bam.sys
    -59420000 : ahcache.sys
    -59470000 : CompositeBus.sys
    -59490000 : kdnic.sys
    -594a0000 : umbus.sys
    -594c0000 : USBXHCI.SYS
    -59560000 : ucx01000.sys
    -595b0000 : rt640x64.sys
    -596a0000 : dump_storahci.sys
    -59700000 : dump_dumpfve.sys
    -597c0000 : dxgkrnl.sys
    -59b70000 : watchdog.sys
    -59b90000 : BasicDisplay.sys
    -59bb0000 : BasicRender.sys
    -5e200000 : ks.sys
    -5e280000 : AMDPCIDev.sys
    -5e290000 : parport.sys
    -5e2b0000 : serial.sys
    -5e2d0000 : serenum.sys
    -5e2e0000 : amdgpio2.sys
    -5e2f0000 : msgpioclx.sys
    -5e330000 : wmiacpi.sys
    -5e340000 : amdppm.sys
    -5e380000 : amdgpio3.sys
    -5e390000 : UEFI.sys
    -5e3a0000 : NdisVirtualBus.sys
    -5e3b0000 : swenum.sys
    -5e3c0000 : wachidrouter.sys
    -5e3f0000 : mshidkmdf.sys
    -5e400000 : HIDCLASS.SYS
    -5e440000 : HIDPARSE.SYS
    -5e460000 : rdpbus.sys
    -5e470000 : mouhid.sys
    -5e490000 : wacomrouterfilter.sys
    -5e4a0000 : mouclass.sys
    -5e4c0000 : UsbHub3.sys
    -5e570000 : USBD.SYS
    -5e580000 : AtihdWT6.sys
    -5e5a0000 : ksthunk.sys
    -5e5b0000 : HdAudio.sys
    -5e620000 : Nahimic_Mirroring.sys
    -5e640000 : usbccgp.sys
    -5e680000 : hidusb.sys
    -5e6a0000 : kbdhid.sys
    -5e6c0000 : kbdclass.sys
    -5e6e0000 : bcbtums.sys
    -5e720000 : BTHport.sys
    -5e8b0000 : BTHUSB.sys
    -5e8e0000 : rfcomm.sys
    -5e920000 : BthEnum.sys
    -5e950000 : bthpan.sys
    -5e980000 : Microsoft.Bluetooth.Legacy.LEEnumerator.sys
    -5e9b0000 : BthA2dp.sys
    -5ea00000 : btampm.sys
    -5ea20000 : Microsoft.Bluetooth.AvrcpTransport.sys
    -5ea40000 : bthhfenum.sys
    -5ea70000 : hidbth.sys
    -5eab0000 : amdkmdag.sys
    -62ec0000 : HDAudBus.sys
    -62ef0000 : portcls.sys
    -62f60000 : drmk.sys
    -62f90000 : BthHfAud.sys
    -62fb0000 : cdfs.sys
    -62fe0000 : dump_diskdump.sys

Executing Processes: 
[With ToolHelp32]

Executing Threads: 
[With ToolHelp32]

Executing Services: 
[With SCM/NT]
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ***AMD External Events Utility (AMD External Events Utility) - Running
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppMgmt (Application Management) - Stopped/Paused
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppVClient (Microsoft App-V Client) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ---AssignedAccessManagerSvc (AssignedAccessManager Service) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (Cellular Time) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ***BcmBtRSupport (Bluetooth Driver Management Service) - Running
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ---brave (Brave Update Service (brave)) - Stopped/Paused
    ---bravem (Brave Update Service (bravem)) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ***BTAGService (Bluetooth Audio Gateway Service) - Running
    ***BthAvctpSvc (AVCTP service) - Running
    ***bthserv (Bluetooth Support Service) - Running
    ---camsvc (Capability Access Manager Service) - Stopped/Paused
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---CscService (Offline Files) - Stopped/Paused
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) Diagnostics Hub Standard Collector Service) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ---DialogBlockingService (DialogBlockingService) - Stopped/Paused
    ***DispBrokerDesktopSvc (Display Policy Service) - Running
    ---DisplayEnhancementService (Display Enhancement Service) - Stopped/Paused
    ---DmEnrollmentSvc (Device Management Enrollment Service) - Stopped/Paused
    ---dmwappushservice (Device Management Wireless Application Protocol (WAP) Push message Routing Service) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ***DusmSvc (Data Usage) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate (Microsoft Edge Update Service (edgeupdate)) - Stopped/Paused
    ---edgeupdatem (Microsoft Edge Update Service (edgeupdatem)) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (Embedded Mode) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***Epson PMAService A (Epson PMAService A) - Running
    ***EpsonScanSvc (Epson Scanner Service) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ---FrameServer (Windows Camera Frame Server) - Stopped/Paused
    ---GoogleChromeElevationService (Google Chrome Elevation Service (GoogleChromeElevationService)) - Stopped/Paused
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---gupdate (Google Update Service (gupdate)) - Stopped/Paused
    ---gupdatem (Google Update Service (gupdatem)) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---HvHost (HV Host Service) - Stopped/Paused
    ---icssvc (Windows Mobile Hotspot Service) - Stopped/Paused
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ***InstallService (Microsoft Store Install Service) - Running
    ***iphlpsvc (IP Helper) - Running
    ---IpxlatCfgSvc (IP Translation Configuration Service) - Stopped/Paused
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ---lfsvc (Geolocation Service) - Stopped/Paused
    ***LicenseManager (Windows License Manager Service) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (Language Experience Service) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ---MozillaMaintenance (Mozilla Maintenance Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---MsKeyboardFilter (Microsoft Keyboard Filter) - Stopped/Paused
    ***NahimicService (Nahimic service) - Running
    ---NaturalAuthentication (Natural Authentication) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ---NgcCtnrSvc (Microsoft Passport Container) - Stopped/Paused
    ---NgcSvc (Microsoft Passport) - Stopped/Paused
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PeerDistSvc (BranchCache) - Stopped/Paused
    ---perceptionsimulation (Windows Perception Simulation Service) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ***PhoneSvc (Phone Service) - Running
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall Service) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (Retail Demo Service) - Stopped/Paused
    ***RmSvc (Radio Management Service) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows Backup) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows Security Service) - Running
    ***SEMgrSvc (Payments and NFC/SE Manager) - Running
    ***SENS (System Event Notification Service) - Running
    ---Sense (Windows Defender Advanced Threat Protection Service) - Stopped/Paused
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard Runtime Monitor Broker) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (Spatial Data Service) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS Router Service.) - Stopped/Paused
    ---SNMPTRAP (SNMP Trap) - Stopped/Paused
    ---spectrum (Windows Perception Service) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***Steam Client Service (Steam Client Service) - Running
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ***TapiSrv (Telephony) - Running
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web Account Manager) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (Recommended Troubleshooting Service) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (Auto Time Zone Updater) - Stopped/Paused
    ---UevAgentService (User Experience Virtualization Service) - Stopped/Paused
    ---uhssvc (Microsoft Update Health Service) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Update Orchestrator Service) - Running
    ---VacSvc (Volumetric Audio Compositor Service) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V Remote Desktop Virtualization Service) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V Volume Shadow Copy Requestor) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---VSStandardCollectorService150 (Visual Studio Standard Collector Service 150) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ***WbioSrvc (Windows Biometric Service) - Running
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ---WdiSystemHost (Diagnostic System Host) - Stopped/Paused
    ***WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Running
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (Wi-Fi Direct Services Connection Manager Service) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Microsoft Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider Service) - Stopped/Paused
    ---WlanSvc (WLAN AutoConfig) - Stopped/Paused
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (Local Profile Assistant Service) - Stopped/Paused
    ---WManSvc (Windows Management Service) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (Parental Controls) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows Push Notifications System Service) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***WTabletServicePro (Wacom Professional Service) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live Game Save) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live Networking Service) - Stopped/Paused
    ***AarSvc_a26c8 (Agent Activation Runtime_a26c8) - Running
    ---BcastDVRUserService_a26c8 (GameDVR and Broadcast User Service_a26c8) - Stopped/Paused
    ---BluetoothUserService_a26c8 (Bluetooth User Support Service_a26c8) - Stopped/Paused
    ***CaptureService_a26c8 (CaptureService_a26c8) - Running
    ***cbdhsvc_a26c8 (Clipboard User Service_a26c8) - Running
    ***CDPUserSvc_a26c8 (Connected Devices Platform User Service_a26c8) - Running
    ---ConsentUxUserSvc_a26c8 (ConsentUX_a26c8) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_a26c8 (CredentialEnrollmentManagerUserSvc_a26c8) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_a26c8 (DeviceAssociationBroker_a26c8) - Stopped/Paused
    ---DevicePickerUserSvc_a26c8 (DevicePicker_a26c8) - Stopped/Paused
    ---DevicesFlowUserSvc_a26c8 (DevicesFlow_a26c8) - Stopped/Paused
    ---MessagingService_a26c8 (MessagingService_a26c8) - Stopped/Paused
    ***OneSyncSvc_a26c8 (Sync Host_a26c8) - Running
    ***PimIndexMaintenanceSvc_a26c8 (Contact Data_a26c8) - Running
    ---PrintWorkflowUserSvc_a26c8 (PrintWorkflow_a26c8) - Stopped/Paused
    ---UdkUserSvc_a26c8 (Udk User Service_a26c8) - Stopped/Paused
    ***UnistoreSvc_a26c8 (User Data Storage_a26c8) - Running
    ***UserDataSvc_a26c8 (User Data Access_a26c8) - Running
    ***WpnUserService_a26c8 (Windows Push Notifications User Service_a26c8) - Running

Loaded Modules: 
[With ToolHelp32]

Registers: 
EAX 00000000 EBX 00000038 ECX 00180000 EDX 00000000
ESI 00180000 EDI 00000000 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/0aafc17c/0aafc198 CS/EIP 0023/fcad2f0e
EFlags 00210206 (Parity,Interrupt,Restart,ID)

Stack Dump: 
fc201c6c 00000000 00000000 00180000 00180000 00000008 1defe3c0 0aafc1dc
fc2fe189 f9638a00 00180000 00000008 80000001 00004000 1defe3c0 f9638b80
0aafc1d8 fc297fca 0aafc3fc 0000000e 0aafc3fc 1defe3c0 1defe3cc fc222ca0
0aafc1f4 fc222cad 0aafc3f0 0aafc814 1defe3c0 f9638a00 0aafc808 fc2092aa
0aafc3f0 1defe3c0 f9638b80 f9638a00 8c71ca40 535c3a46 66667574 5053535c
7073735c 6578652e 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000

CallStack Trace:

Total StackDepth : 0
STACKTRC-3.TXT (26,951 bytes)   

ponapalt

2021-10-15 10:42

administrator   ~0000829

Unlike your first report, the latest one seems to be caused by a resource/memory leak (may be file handle leak) caused by LAV Filters.
What is the evidence above is that STACKTRC-3.TXT output is incomplete.

That cannot be fixed on the SSP side.
DirectShow is a complex system, so this can happen. I think 2000 plays should be enough.

guest

2021-10-15 14:29

reporter   ~0000830

Final report, for the sake of completeness. I tried this two more times and had the same results, this time with a sound clip that is 1 second long instead of 4 seconds. So it is definitely based on the number of plays rather than the time played. It's fairly consistent; the message from DShow changes after 2045 plays, then another 350 or so it gives an error saying that it can't find the file, and then if you start it up again it'll play another 100 or so. It'll stop playing anything after that, and attempting to interact with the ghost will behave strangely until SSP crashes a short while later. I tried this without minimizing the ghost at any point as well, and it still happened, so I don't believe this is actually related to ValueNotify.

I think you're right; 2000 plays is plenty. At 3 minutes per song (a low estimate), that's 100 continuous hours of play time, which I am happy with. This was a good stress test for ValueNotify as well, I have had no issues with it aside from this!

Thank you for your help with this issue, I think this can be closed now.

image-4.png (116,768 bytes)   
image-4.png (116,768 bytes)   
image-5.png (116,466 bytes)   
image-5.png (116,466 bytes)   

ponapalt

2021-10-18 12:57

administrator   ~0000839

Last edited: 2021-10-18 12:58

Please try 2.5.37.
I've implement DirectShow filter caching mechanism, so I think above issues have been mitigated.

guest

2021-10-18 14:44

reporter   ~0000842

I still had the crash happen, but slightly differently. I got 600 or so additional plays before it gave the first error, and then once it stopped playing after that, I was able to start it playing again and it would play another 10 times or so before stopping again. After doing this a few times, it finally gave up and crashed.
Still, an extra 600 plays are always appreciated.

STACKTRC-4.TXT (27,176 bytes)   
SPDebugger/2.16.23119.A
Exception Raised at 004a7061 because ACCESS_VIOLATION (#c0000005)
  ->Reading 00000000 Data
Windows NT 10.0.19043 
UAC: Enabled,Limited
Time: 2021/10/18 01:38:22.741
Phys.Mem: 7893/16335MB  PageFile: 21446/37839MB
CPU : AMD 0.23.8.2 3200MHz Features:MMX SSE HT AES-NI (AMD Ryzen 7 2700 Eight-Core Processor)
Package:1 Node:1 Core:8 Thread:16
SSP/2.5.37 (20211018-10; Windows NT 10.0.19043)

Volume Information: 
    C:\  Fixed  [   17393MB Free |  113827MB Total | 15%] (NTFS,Normal)
    D:\  Fixed  [      63MB Free |      99MB Total | 63%] (NTFS,Normal)
    E:\  CD-ROM
    F:\  Fixed  [  738722MB Free | 1907625MB Total | 38%] (NTFS,Normal)
    G:\  Fixed  [   16523MB Free |  102400MB Total | 16%] (FAT32,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=-1920,0,0,1040 Size=1920x1080 
    1: \\.\DISPLAY2 - Work=0,0,1920,1040 Size=1920x1080 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\Zichqec\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=VANTA-BLACK
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    HOMEDRIVE=C:
    HOMEPATH=\Users\Zichqec
    LOCALAPPDATA=C:\Users\Zichqec\AppData\Local
    LOGONSERVER=\\VANTA-BLACK
    NUMBER_OF_PROCESSORS=16
    OneDrive=C:\Users\Zichqec\OneDrive
    OS=Windows_NT
    Path=F:\Stuff\SSP\;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;F:\Stuff\Programs\QT Lite\QTSystem;C:\Program Files (x86)\Brackets\command;C:\Program Files\dotnet\;F:\Stuff\Python\Python-3.9\Scripts\;F:\Stuff\Python\Python-3.9\;C:\Users\Zichqec\AppData\Local\Microsoft\WindowsApps;C:\Users\Zichqec\AppData\Local\GitHubDesktop\bin;F:\Stuff\Programs\Microsoft VS Code\bin;C:\Users\Zichqec\AppData\Local\Microsoft\WindowsApps;C:\Users\Zichqec\.dotnet\tools
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=AMD64 Family 23 Model 8 Stepping 2, AuthenticAMD
    PROCESSOR_LEVEL=23
    PROCESSOR_REVISION=0802
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\Zichqec\AppData\Local\Temp
    TMP=C:\Users\Zichqec\AppData\Local\Temp
    USERDOMAIN=VANTA-BLACK
    USERDOMAIN_ROAMINGPROFILE=VANTA-BLACK
    USERNAME=Zichqec
    USERPROFILE=C:\Users\Zichqec
    windir=C:\WINDOWS
    __COMPAT_LAYER=DetectorsAppHealth

Loaded Drivers: 
    -00d40000 : win32k.sys
    -01170000 : win32kbase.sys
    -025f0000 : win32kfull.sys
    -029b0000 : cdd.dll
    -7cc00000 : rassstp.sys
    -7cc20000 : NDProxy.sys
    -7cc40000 : AgileVpn.sys
    -7cc70000 : rasl2tp.sys
    -7cca0000 : raspptp.sys
    -7ccd0000 : raspppoe.sys
    -7ccf0000 : ndistapi.sys
    -7cd00000 : ndiswan.sys
    -7cd40000 : condrv.sys
    -7cda0000 : WdNisDrv.sys
    -7ce00000 : WSDScan.sys
    -7ce10000 : WSDPrint.sys
    -7da00000 : peauth.sys
    -7dae0000 : tcpipreg.sys
    -7db00000 : mmcss.sys
    -7db20000 : srv2.sys
    -7dcd0000 : mcupdate_AuthenticAMD.dll
    -7dd00000 : hal.dll
    -7dd10000 : kd.dll
    -7dd20000 : tm.sys
    -7dd50000 : CLFS.SYS
    -7ddc0000 : PSHED.dll
    -7dde0000 : BOOTVID.dll
    -7ddf0000 : clipsp.sys
    -7df10000 : FLTMGR.SYS
    -7df80000 : ksecdd.sys
    -7dfb0000 : msrpc.sys
    -7e020000 : cmimcext.sys
    -7e030000 : werkernel.sys
    -7e050000 : ntosext.sys
    -7e060000 : WDFLDR.SYS
    -7e080000 : SleepStudyHelper.sys
    -7e090000 : WppRecorder.sys
    -7e0b0000 : SgrmAgent.sys
    -7ea00000 : ntoskrnl.exe
    -83600000 : CI.dll
    -836f0000 : cng.sys
    -837b0000 : Wdf01000.sys
    -83890000 : acpiex.sys
    -838c0000 : mssecflt.sys
    -83910000 : ACPI.sys
    -839e0000 : WMILIB.SYS
    -83a10000 : intelpep.sys
    -83a80000 : WindowsTrustedRT.sys
    -83aa0000 : IntelTA.sys
    -83ab0000 : WindowsTrustedRTProxy.sys
    -83ac0000 : pcw.sys
    -83ae0000 : msisadrv.sys
    -83af0000 : pci.sys
    -83b70000 : vdrvroot.sys
    -83b90000 : amdkmpfd.sys
    -83bb0000 : pdc.sys
    -83be0000 : CEA.sys
    -83c00000 : partmgr.sys
    -83c40000 : pciide.sys
    -83c50000 : PCIIDEX.SYS
    -83c70000 : spaceport.sys
    -83d20000 : intelide.sys
    -83d30000 : volmgr.sys
    -83d50000 : volmgrx.sys
    -83dc0000 : mountmgr.sys
    -83de0000 : atapi.sys
    -83df0000 : Fs_Rec.sys
    -83e00000 : ataport.SYS
    -83e40000 : storahci.sys
    -83e80000 : storport.sys
    -83f40000 : stornvme.sys
    -83f70000 : EhStorClass.sys
    -83f90000 : fileinfo.sys
    -83fb0000 : Wof.sys
    -84000000 : WdFilter.sys
    -84070000 : Ntfs.sys
    -84350000 : ndis.sys
    -844d0000 : NETIO.SYS
    -84570000 : ksecpkg.sys
    -845b0000 : amdpsp.sys
    -845f0000 : tcpip.sys
    -848e0000 : fwpkclnt.sys
    -84960000 : wfplwfs.sys
    -849a0000 : fvevol.sys
    -84a70000 : volume.sys
    -84a80000 : volsnap.sys
    -84af0000 : sbp2port.sys
    -84b20000 : rdyboost.sys
    -84b80000 : mup.sys
    -84bb0000 : iorate.sys
    -84bf0000 : disk.sys
    -84c10000 : CLASSPNP.SYS
    -8cec0000 : cdrom.sys
    -8cf00000 : filecrypt.sys
    -8cf20000 : tbs.sys
    -8cf30000 : Null.SYS
    -8cf40000 : Beep.SYS
    -8cf50000 : dxgkrnl.sys
    -8d300000 : watchdog.sys
    -8d320000 : BasicDisplay.sys
    -8d340000 : BasicRender.sys
    -8d360000 : googledrivefs3525.sys
    -8d3d0000 : Npfs.SYS
    -8d3f0000 : Msfs.SYS
    -8d410000 : CimFS.SYS
    -8d430000 : tdx.sys
    -8d460000 : TDI.SYS
    -8d480000 : netbt.sys
    -8d4e0000 : afunix.sys
    -8d500000 : afd.sys
    -8d5b0000 : vwififlt.sys
    -8d5d0000 : pacer.sys
    -8d600000 : ndiscap.sys
    -8d620000 : netbios.sys
    -8d640000 : Vid.sys
    -8d6f0000 : winhvr.sys
    -8d720000 : rdbss.sys
    -8d7a0000 : csc.sys
    -8d840000 : nsiproxy.sys
    -8d860000 : npsvctrig.sys
    -8d870000 : mssmbios.sys
    -8d890000 : gpuenergydrv.sys
    -8d8a0000 : dfsc.sys
    -8d8f0000 : fastfat.SYS
    -8d960000 : bam.sys
    -8d980000 : ahcache.sys
    -8d9d0000 : CompositeBus.sys
    -8d9f0000 : kdnic.sys
    -8da00000 : umbus.sys
    -8da20000 : USBXHCI.SYS
    -8dad0000 : ucx01000.sys
    -8db20000 : srvnet.sys
    -8dbc0000 : crashdmp.sys
    -8dc00000 : dxgmms2.sys
    -8dd30000 : dump_storahci.sys
    -8dd90000 : dump_dumpfve.sys
    -8ddb0000 : luafv.sys
    -8dde0000 : wcifs.sys
    -8de20000 : cldflt.sys
    -8dea0000 : storqosflt.sys
    -8dec0000 : bindflt.sys
    -8def0000 : mslldp.sys
    -8df30000 : lltdio.sys
    -8df50000 : wanarp.sys
    -8df70000 : rspndr.sys
    -8df90000 : msquic.sys
    -8dff0000 : HTTP.sys
    -8e180000 : bowser.sys
    -8e1b0000 : mpsdrv.sys
    -8e1d0000 : mrxsmb.sys
    -8e2b0000 : rt640x64.sys
    -8e360000 : mrxsmb20.sys
    -8e3b0000 : Ndu.sys
    -92a00000 : portcls.sys
    -92a70000 : drmk.sys
    -92aa0000 : ks.sys
    -92b20000 : AMDPCIDev.sys
    -92b30000 : parport.sys
    -92b50000 : serial.sys
    -92b70000 : serenum.sys
    -92b80000 : amdgpio2.sys
    -92b90000 : msgpioclx.sys
    -92bd0000 : wmiacpi.sys
    -92be0000 : amdppm.sys
    -92c20000 : amdgpio3.sys
    -92c30000 : UEFI.sys
    -92c40000 : NdisVirtualBus.sys
    -92c50000 : swenum.sys
    -92c60000 : wachidrouter.sys
    -92c90000 : mshidkmdf.sys
    -92ca0000 : HIDCLASS.SYS
    -92ce0000 : HIDPARSE.SYS
    -92d00000 : rdpbus.sys
    -92d10000 : mouhid.sys
    -92d30000 : wacomrouterfilter.sys
    -92d40000 : mouclass.sys
    -92d60000 : UsbHub3.sys
    -92e10000 : USBD.SYS
    -92e20000 : AtihdWT6.sys
    -92e40000 : ksthunk.sys
    -92e50000 : HdAudio.sys
    -92ec0000 : Nahimic_Mirroring.sys
    -92ee0000 : usbccgp.sys
    -92f20000 : hidusb.sys
    -92f40000 : kbdhid.sys
    -92f60000 : kbdclass.sys
    -92f80000 : bcbtums.sys
    -92fc0000 : BTHport.sys
    -93150000 : BTHUSB.sys
    -93180000 : rfcomm.sys
    -931c0000 : BthEnum.sys
    -931f0000 : bthpan.sys
    -93220000 : Microsoft.Bluetooth.Legacy.LEEnumerator.sys
    -93250000 : BthA2dp.sys
    -932a0000 : btampm.sys
    -932c0000 : Microsoft.Bluetooth.AvrcpTransport.sys
    -932e0000 : bthhfenum.sys
    -93310000 : hidbth.sys
    -93340000 : BthHfAud.sys
    -93360000 : dump_diskdump.sys
    -93370000 : amdkmdag.sys
    -97780000 : HDAudBus.sys
    -977b0000 : cdfs.sys
    -977d0000 : monitor.sys

Executing Processes: 
[With ToolHelp32]

Executing Threads: 
[With ToolHelp32]

Executing Services: 
[With SCM/NT]
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ***AMD External Events Utility (AMD External Events Utility) - Running
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppMgmt (Application Management) - Stopped/Paused
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppVClient (Microsoft App-V Client) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ---AssignedAccessManagerSvc (AssignedAccessManager Service) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (Cellular Time) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ***BcmBtRSupport (Bluetooth Driver Management Service) - Running
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ---brave (Brave Update Service (brave)) - Stopped/Paused
    ---bravem (Brave Update Service (bravem)) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ***BTAGService (Bluetooth Audio Gateway Service) - Running
    ***BthAvctpSvc (AVCTP service) - Running
    ***bthserv (Bluetooth Support Service) - Running
    ***camsvc (Capability Access Manager Service) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---CscService (Offline Files) - Stopped/Paused
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) Diagnostics Hub Standard Collector Service) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ---DialogBlockingService (DialogBlockingService) - Stopped/Paused
    ***DispBrokerDesktopSvc (Display Policy Service) - Running
    ---DisplayEnhancementService (Display Enhancement Service) - Stopped/Paused
    ---DmEnrollmentSvc (Device Management Enrollment Service) - Stopped/Paused
    ---dmwappushservice (Device Management Wireless Application Protocol (WAP) Push message Routing Service) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ---DoSvc (Delivery Optimization) - Stopped/Paused
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ***DusmSvc (Data Usage) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate (Microsoft Edge Update Service (edgeupdate)) - Stopped/Paused
    ---edgeupdatem (Microsoft Edge Update Service (edgeupdatem)) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (Embedded Mode) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***Epson PMAService A (Epson PMAService A) - Running
    ***EpsonScanSvc (Epson Scanner Service) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ---FrameServer (Windows Camera Frame Server) - Stopped/Paused
    ---GoogleChromeElevationService (Google Chrome Elevation Service (GoogleChromeElevationService)) - Stopped/Paused
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---gupdate (Google Update Service (gupdate)) - Stopped/Paused
    ---gupdatem (Google Update Service (gupdatem)) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---HvHost (HV Host Service) - Stopped/Paused
    ---icssvc (Windows Mobile Hotspot Service) - Stopped/Paused
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ***InstallService (Microsoft Store Install Service) - Running
    ***iphlpsvc (IP Helper) - Running
    ---IpxlatCfgSvc (IP Translation Configuration Service) - Stopped/Paused
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ---lfsvc (Geolocation Service) - Stopped/Paused
    ***LicenseManager (Windows License Manager Service) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (Language Experience Service) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ---MozillaMaintenance (Mozilla Maintenance Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---MsKeyboardFilter (Microsoft Keyboard Filter) - Stopped/Paused
    ***NahimicService (Nahimic service) - Running
    ---NaturalAuthentication (Natural Authentication) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ---NgcCtnrSvc (Microsoft Passport Container) - Stopped/Paused
    ---NgcSvc (Microsoft Passport) - Stopped/Paused
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PeerDistSvc (BranchCache) - Stopped/Paused
    ---perceptionsimulation (Windows Perception Simulation Service) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ***PhoneSvc (Phone Service) - Running
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall Service) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (Retail Demo Service) - Stopped/Paused
    ***RmSvc (Radio Management Service) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows Backup) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows Security Service) - Running
    ***SEMgrSvc (Payments and NFC/SE Manager) - Running
    ***SENS (System Event Notification Service) - Running
    ---Sense (Windows Defender Advanced Threat Protection Service) - Stopped/Paused
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard Runtime Monitor Broker) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (Spatial Data Service) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS Router Service.) - Stopped/Paused
    ---SNMPTRAP (SNMP Trap) - Stopped/Paused
    ---spectrum (Windows Perception Service) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***Steam Client Service (Steam Client Service) - Running
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ***TapiSrv (Telephony) - Running
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web Account Manager) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (Recommended Troubleshooting Service) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (Auto Time Zone Updater) - Stopped/Paused
    ---UevAgentService (User Experience Virtualization Service) - Stopped/Paused
    ---uhssvc (Microsoft Update Health Service) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Update Orchestrator Service) - Running
    ---VacSvc (Volumetric Audio Compositor Service) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V Remote Desktop Virtualization Service) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V Volume Shadow Copy Requestor) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---VSStandardCollectorService150 (Visual Studio Standard Collector Service 150) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ***WbioSrvc (Windows Biometric Service) - Running
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ---WdiSystemHost (Diagnostic System Host) - Stopped/Paused
    ***WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Running
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (Wi-Fi Direct Services Connection Manager Service) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Microsoft Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider Service) - Stopped/Paused
    ---WlanSvc (WLAN AutoConfig) - Stopped/Paused
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (Local Profile Assistant Service) - Stopped/Paused
    ---WManSvc (Windows Management Service) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (Parental Controls) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows Push Notifications System Service) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***WTabletServicePro (Wacom Professional Service) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live Game Save) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live Networking Service) - Stopped/Paused
    ***AarSvc_e8afb (Agent Activation Runtime_e8afb) - Running
    ---BcastDVRUserService_e8afb (GameDVR and Broadcast User Service_e8afb) - Stopped/Paused
    ---BluetoothUserService_e8afb (Bluetooth User Support Service_e8afb) - Stopped/Paused
    ***CaptureService_e8afb (CaptureService_e8afb) - Running
    ***cbdhsvc_e8afb (Clipboard User Service_e8afb) - Running
    ***CDPUserSvc_e8afb (Connected Devices Platform User Service_e8afb) - Running
    ---ConsentUxUserSvc_e8afb (ConsentUX_e8afb) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_e8afb (CredentialEnrollmentManagerUserSvc_e8afb) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_e8afb (DeviceAssociationBroker_e8afb) - Stopped/Paused
    ---DevicePickerUserSvc_e8afb (DevicePicker_e8afb) - Stopped/Paused
    ---DevicesFlowUserSvc_e8afb (DevicesFlow_e8afb) - Stopped/Paused
    ---MessagingService_e8afb (MessagingService_e8afb) - Stopped/Paused
    ***OneSyncSvc_e8afb (Sync Host_e8afb) - Running
    ***PimIndexMaintenanceSvc_e8afb (Contact Data_e8afb) - Running
    ---PrintWorkflowUserSvc_e8afb (PrintWorkflow_e8afb) - Stopped/Paused
    ***UdkUserSvc_e8afb (Udk User Service_e8afb) - Running
    ***UnistoreSvc_e8afb (User Data Storage_e8afb) - Running
    ***UserDataSvc_e8afb (User Data Access_e8afb) - Running
    ***WpnUserService_e8afb (Windows Push Notifications User Service_e8afb) - Running

Loaded Modules: 
[With ToolHelp32]

Registers: 
EAX 00000000 EBX a500fefd ECX 0000012c EDX 0000012c
ESI 0d8b5454 EDI 000001bf DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/0bcffa30/0bcffa54 CS/EIP 0023/004a7061
EFlags 00010202 (Interrupt,Restart)

Stack Dump: 
08e03d38 0488fc10 00000000 00000000 00000000 00000000 00000000 00000000
00000000 0bcffaa4 004a6c67 00000000 0488fc10 00000000 0d82f628 0bcffaa8
0047998a 0488fe08 0488fe04 0d82f9e8 00000000 00000000 0000012c 000001c2
00000000 00000000 0bcffe20 0083bc70 00000000 0bcffac4 004a699f 00000000
00000000 00000002 0488fc10 00000000 00000000 0bcffaf8 004da6ea 0085ea38
000001c2 0000012c 00000000 00000000 0d8e0520 0488d748 00000000 0488d748
00000004 00000000 0bcffe2c 004de2ad 00000001 00000001 0488d8b0 08e604ac
0488d748 0f2b4f30 00000000 0bcffb54 7764fc8a 02d90208 0f2b23f4 0000ff01

CallStack Trace:

Total StackDepth : 0
STACKTRC-4.TXT (27,176 bytes)   
image-6.png (84,586 bytes)   
image-6.png (84,586 bytes)   

ponapalt

2021-10-19 09:08

administrator   ~0000844

Please try 2.5.38. I've found some memory/resource leaks and fixed.

Add Note

View Status
Note
Upload Files
Maximum size: 1,953 KiB

Attach files by dragging & dropping, selecting or pasting them.

送信ボタンを押す前に / Before pushing "Send" button

  • スパム避けのためにパスワードが必要です。送信ボタンを押すとユーザー名とパスワードを聞かれますので、それぞれ "bts" と入力してください。
  • To send report, please input "bts" into username and password box in popup dialog.

Issue History

Date Modified Username Field Change
2021-10-13 18:31 guest New Issue
2021-10-14 04:06 guest Note Added: 0000807
2021-10-14 04:06 guest File Added: 21-10-13 OnSoundStop_Error.png
2021-10-14 04:06 guest File Added: 21-10-13 OnSoundStop_Error.txt
2021-10-14 04:06 guest File Added: 21-10-13 OnSoundStop_JustStoppedHappening.png
2021-10-14 04:06 guest File Added: 21-10-13 OnSoundStop_JustStoppedHappening.txt
2021-10-14 04:06 guest File Added: STACKTRC.TXT
2021-10-14 04:12 guest Note Added: 0000808
2021-10-14 04:12 guest File Added: STACKTRC-2.TXT
2021-10-14 04:47 guest Note Added: 0000809
2021-10-14 12:07 ponapalt Relationship added related to 0000318
2021-10-14 12:07 ponapalt Assigned To => ponapalt
2021-10-14 12:07 ponapalt Status new => assigned
2021-10-14 14:54 ponapalt Status assigned => feedback
2021-10-14 14:54 ponapalt Note Added: 0000822
2021-10-15 10:05 guest Note Added: 0000826
2021-10-15 10:05 guest File Added: image.png
2021-10-15 10:05 guest File Added: image-2.png
2021-10-15 10:05 guest Status feedback => assigned
2021-10-15 10:15 guest Note Added: 0000828
2021-10-15 10:15 guest File Added: image-3.png
2021-10-15 10:15 guest File Added: 21-10-14 OnSoundStop crash.txt
2021-10-15 10:15 guest File Added: STACKTRC-3.TXT
2021-10-15 10:42 ponapalt Status assigned => feedback
2021-10-15 10:42 ponapalt Note Added: 0000829
2021-10-15 14:29 guest Note Added: 0000830
2021-10-15 14:29 guest File Added: image-4.png
2021-10-15 14:29 guest File Added: image-5.png
2021-10-15 14:29 guest Status feedback => assigned
2021-10-15 14:38 ponapalt Tag Attached: wontfix
2021-10-15 14:38 ponapalt Tag Attached: good report
2021-10-18 12:57 ponapalt Status assigned => feedback
2021-10-18 12:57 ponapalt Note Added: 0000839
2021-10-18 12:58 ponapalt Note Edited: 0000839
2021-10-18 14:44 guest Note Added: 0000842
2021-10-18 14:44 guest File Added: STACKTRC-4.TXT
2021-10-18 14:44 guest File Added: image-6.png
2021-10-18 14:44 guest Status feedback => assigned
2021-10-19 09:08 ponapalt Note Added: 0000844
2021-10-19 09:08 ponapalt Status assigned => feedback
2021-10-19 13:53 ponapalt Tag Detached: wontfix